/* 
   Localizable.strings
   Soulver

   Created by Zac Cohan on 30/01/09.
   Copyright 2009 Acqualia. All rights reserved.
 */



////////////////////
/* STANDARD THINGS */
////////////////////

"OK" = "OK";
"Cancel" = "Cancel";
"Language Example String" = "Language Example String"; //any string, dont set unless your language has another alphabet
"line" = "line"; //This is for line references, ie "line1"

///////////////
/* MENU BAR */
//////////////

/* Soulver Menu */
"About Soulver" = "About Soulver";
"Terms of Use..." = "Terms of Use";
"Preferences…" = "Preferences…";
"Hide Soulver" = "Hide Soulver";
"Quit Soulver" = "Quit Soulver";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Check for Updates..." = "Check for Updates...";
"Check for Pre-Release Versions" = "Check for Pre-Release Versions";
"Submit Feedback" = "Submit Feedback";
"General Feedback..." = "General Feedback...";
"Services" = "Services";
"Report a Bug..." = "Report a Bug...";
"Buy Now..." = "Buy Now...";
"Enter Serial Code..." = "Enter Serial Code...";

/* File Menu */
"File" = "File";
"New" = "New";
"Open…" = "Open…";
"Open Recent" = "Open Recent";
"Close" = "Close";

"Save…" = "Save…";
"Save As…" = "Save As…";
"Save as PDF…" = "Save as PDF…";
"Save a Version" = "Save a Version";
"Duplicate" = "Duplicate";
"Revert to Saved" = "Revert to Saved";
"Revert Document…" = "Revert Document…";

"Page Setup..." = "Page Setup...";
"Print…" = "Print…";
"Export..." = "Export...";
"Send to Mail..." = "Send to Mail...";

/* Edit Menu */
"Edit" = "Edit";

"Copy" = "Copy";
"Copy Result" = "Copy Result";
"Copy Expression & Result" = "Copy Expression & Result";
"Copy Results" = "Copy Results";
"Copy Expressions & Results" = "Copy Expressions & Results";
"Copy Raw Result" = "Copy Raw Result";
"Copy Raw Results" = "Copy Raw Results";

"Select All" = "Select All";
"Cut" = "Cut";
"Delete" = "Delete";
"Paste" = "Paste";
"Redo" = "Redo";
"Undo" = "Undo";

"Find" = "Find";
"Find…" = "Find…";
"Find Next" = "Find Next";
"Find Previous" = "Find Previous";
"Use Selection for Find" = "Use Selection for Find";
"Jump to Selection" = "Jump to Selection";

"Spelling and Grammar" = "Spelling and Grammar";
"Show Spelling and Grammar" = "Show Spelling and Grammar";
"Hide Spelling and Grammar" = "Hide Spelling and Grammar" ;
"Check Spelling" = "Check Spelling";
"Check Spelling While Typing" = "Check Spelling While Typing";
"Check Grammar With Spelling" = "Check Grammar With Spelling";

"Substitutions" = "Substitutions";
"Smart Copy/Paste" = "Smart Copy/Paste";
"Smart Quotes" = "Smart Quotes";
"Smart Dashes" = "Smart Dashes";
"Smart Links" = "Smart Links";
"Data Detectors" = "Data Detectors";
"Text Replacement" = "Text Replacement";
"Transformations" = "Transformations";
"Make Upper Case" = "Make Upper Case";
"Make Lower Case" = "Make Lower Case";
"Capitalize" = "Capitalize";

"Speech" = "Speech";
"Stop Speaking" = "Stop Speaking";
"Start Speaking" = "Start Speaking";
"Speak Selected Lines" = "Speak Selected Lines";
"Speak Expression & Result" = "Speak Expression & Result";
"Speak Expressions & Results" = "Speak Expressions & Results";
"Speak Answer" = "Speak Answer";

"Insert Previous Answer" = "Insert Previous Answer";
"Insert Answer from Line" = "Insert Answer from Line";
"Insert Answer" = "Insert Answer";
"Insert Previous Answer as Plain Text" = "Insert Previous Answer as Plain Text";

"No Line" = "No Line";
"Line 1" = "Line 1";
"Line 2" = "Line 2";
"Line 3" = "Line 3";
"Line 4" = "Line 4";
"Line 5" = "Line 5";
"Line 6" = "Line 6";
"Line 7" = "Line 7";
"Line 8" = "Line 8";
"Line 9" = "Line 9";

"Clear Line" = "Clear Line";
"Clear Document" = "Clear Document";

"Comment Line" = "Comment Line";
"Comment Lines" = "Comment Lines";
"Uncomment Line" = "Uncomment Line";
"Uncomment Lines" = "Uncomment Lines";

/* View Menu */
"View" = "View";
"Hide Answer Palette" = "Hide Answer Palette";
"Show Answer Palette" = "Show Answer Palette";
"Hide Formatting Bar" = "Hide Formatting Bar";
"Show Formatting Bar" = "Show Formatting Bar";
"Hide Line Numbers" = "Hide Line Numbers";
"Show Line Numbers" = "Show Line Numbers"; 
"Show Big Answer" = "Show Big Answer";
"Hide Big Answer" = "Hide Big Answer";
"Show Statistics Bar" = "Show Statistics Bar";
"Hide Statistics Bar" = "Hide Statistics Bar";

"Jump Answers" = "Jump Answers";

"Show Toolbar" = "Show Toolbar";
"Hide Toolbar" = "Hide Toolbar";
"Customize Toolbar…" = "Customize Toolbar…";

/* Format Menu */
"Format" = "Format";
"Answer" = "Answer";

"Base" = "Base";
"Decimal" = "Decimal";
"Binary" = "Binary";
"Hex" = "Hex";

"Digits" = "Digits";
"Precision" = "Precision";
"0 dp" = "0 dp";
"1 dp" = "1 dp";
"2 dp" = "2 dp";
"3 dp" = "3 dp";
"4 dp" = "4 dp";
"5 dp" = "5 dp";
"10 dp" = "10 dp";
"20 dp" = "20 dp";
"50 dp" = "50 dp";
"dp" = "dp";

"Notation" = "Notation";
"Off" = "Off";
"On" = "On";
"Auto" = "Auto";

"Trigonometry" = "Trigonometry";
"Degrees" = "Degrees";
"Radians" = "Radians";

"Font" = "Font";
"Text" = "Text";
"Alignment" = "Alignment";
"Align Left" = "Align Left";
"Center" = "Center";
"Align Right" = "Align Right";

"Bigger" = "Bigger";
"Smaller" = "Smaller";
"Thousands Separator" = "Thousands Separator";


/* Window Menu */
"Bring All to Front" = "Bring All to Front";
"Minimize" = "Minimize";
"Window" = "Window";
"Zoom" = "Zoom";

/* Help Menu */
"Help" = "Help";
"Soulver Help" = "Soulver Help";
"Quick Reference..." = "Quick Reference...";
"Watch Introduction Video..." = "Watch Introduction Video...";
"Soulver Website..." = "Soulver Website...";
"Lookup Registration Code..." = "Lookup Registration Code...";
"Welcome Window..." = "Welcome Window...";

/* Dock Menu */
"New Document" = "New Document";

///////////////
/* TOOLBAR */
//////////////

"Big Answer" = "Big Answer";
"Fills up your display with the answer" = "Fills up your display with the answer";

"Numbers" = "Numbers";

"Line Numbers" = "Line Numbers";
"Show/hide line numbers" = "Show/hide line numbers";

"Format Bar" = "Format Bar";
"Show/hide the formatting bar" = "Show/hide the formatting bar";

"Answer Palette" = "Answer Palette";
"Display the answer palette (shows your answer into different forms)" = "Display the answer palette (shows your answer into different forms)";

"Insert Answer Token" = "Insert Answer Token";
"Inserts an answer from the line above as a token" = "Inserts an answer from the line above as a token";

"Currencies, Stocks and Variables" = "Currencies, Stocks and Variables";

"Quick Reference" = "Quick Reference";
"Shows a syntax reference" = "Shows a syntax reference";

////////////////////
/* Main Interface */
////////////////////

/* Statistics Bar */
"Statistics" = "Statistics";
"Lines" = "Lines";
"Selection" = "Selection";
"Total" = "Total";
"Average" = "Average";
"Variance" = "Variance";
"Copy %@" = "Copy %@"; //the %@ is the selected statistic, ie "Copy Total"

//We have a few different lengths so we can fit it better into the interface
"S.Deviation" = "S.Deviation";
"Std. Deviation" = "Std. Deviation";
"Standard Deviation" = "Standard Deviation";

/* Formatting Bar */
"Line: %i" = "Line: %i";
"Line: %@" = "Line: %@";

"FormattingBarNotation" = "Notation";
"NotationON" = "On";
"NotationOFF" = "Off";
"NotationAuto" = "Auto";
"ThousandsIndicator" = ",";

"Set the precision (decimal places) of the selected lines." = "Set the precision (decimal places) of the selected lines.";
"Toggle the thousands indicator for the selected lines." = "Toggle the thousands indicator for the selected lines.";
"Turn notation on or off. Auto will use the notation threshold setting from the Preferences." = "Turn notation on or off. Auto will use the notation threshold setting from the Preferences.";
"Set the base of the selected lines." = "Set the base of the selected lines.";
"Set the trigonometry mode for the selected lines to degrees or radians." = "Set the trigonometry mode for the selected lines to degrees or radians.";


/* Answer Palette */
"Fraction" = "Fraction";
"Root" = "Root";
"No Answer" = "No Answer";
"Unit" = "Unit";
"Close Answer Palette" = "Close Answer Palette";

////////////////////
/* Tokens */
////////////////////

/* Token Descriptions */
"InfinitySymbol" = "∞"; //when a reference is referencing its own line we display this
"ShortLine" = "L";  //This is the shortest form of the word "Line", it will read, for example "L1 or ↑L1"
"MediumLine" = "Line"; //This will read "Line 1"
"LongLine" = "Reference to Line";

"line above" = "line above";
"line below" = "line below";
"self" = "self";
"1st" = "st"; //as in 1st
"2nd" = "nd"; //as in 2nd
"3rd" = "rd"; //as in 3rd
"4th" = "th"; //as in 4th
"5th" = "th"; //as in 5th
"nth" = "th"; //the default

/* Token Editor */
"Reference Type Line" = "Line";
"Reference Type Offset" = "Offset";

/* Token Contextual Menu Items */
"Answer Token" = "Answer Token";
"Edit..." = "Edit...";
"Untokenize" = "Untokenize";
"Reference by Offset" = "Reference by Offset";
"Reference by Line" = "Reference by Line";

/* Undo Actions */
"Modify Answer Token" = "Modify Answer Token";

////////////////////
/* Numbers Window */
////////////////////

/* Categories */
"Variables" = "Variables";
"Stocks" = "Stocks";
"Currencies" = "Currencies";

/* Variables */
"Default Variable Name" = "variable";
"Name" = "Name";
"Value" = "Value";

//For undo/redo
"Add Variable" = "Add Variable";
"Add Variables" = "Add Variables";
"Remove Variable" = "Remove Variable";
"Remove Variables" = "Remove Variables";

"Enable Variable" = "Enable Variable";
"Rename Variable" = "Rename Variable";
"Set Variable Value" = "Set Variable Value";

/* General Talking To The Web */
"Never Updated" = "Never Updated";
"Last Updated:" = "Last Updated:";
"Update Now" = "Update Now";
"Updating..." = "Updating...";
"Could not connect to server" = "Could not connect to server.";
"An error occured" = "An error occured.";

/* Currencies */
"Currency" = "Currency";
"Rates could not be updated" = "Rates could not be updated";
"Update Rates" = "Update Rates";
"Updating Rates..." = "Updating Rates...";
"Favourite" = "Favourite"; 
"Favourites" = "Favourites";
"All" = "All";
"Base Currency:" = "Base Currency:";
"Rate" = "Rate";

/* Stocks */
"Prices could not be updated" = "Prices could not be updated";
"Update Prices" = "Update Prices";
"Updating Prices..." = "Updating Prices...";

/* Stocks */
"Ticker" = " Ticker";
"Price" = "Price";
"Invalid Ticker Symbol" = "Invalid Ticker Symbol";
"Enter the stock's ticker symbol." = "Enter the stock's ticker symbol.";
"eg: AAPL" = "eg: AAPL";
"Stock Symbol:" = "Stock Symbol:";
"None" = "None";
"Currency:" = "Exchange Currency:";
"You can find ticker symbols at" = "You can find ticker symbols at";
"Find Stock" = "Find Stock";
"Symbol" = "Symbol";
"Add %@" = "Add %@";
"Searching for stock %@..." = "Searching for stock %@...";
"Searching" = "Searching";
"Stock \"%@\" not found." = "Stock \"%@\" not found.";

////////////////////
/* Export Window */
////////////////////

"Untitled" = "Untitled";
"Save %@ As:" = "Save %@ As:"; // this will read something like "Save PDF As"
"Next..." = "Next...";
"Export Format:" = "Export Format:";
"Plain Text" = "Plain Text";
"Preparing Document" = "Preparing Document";
"Show date" = "Show date";
"Show statistic" = "Show statistic";
"Show line numbers" = "Show line numbers";
"Syntax coloring" = "Syntax coloring";
"Show title" = "Show title";
"Email" = "Email";

////////////////////
/* Registration */
////////////////////

"Registration" = "Registration";
"Enter Code" = "Enter Code";
"Buy Now" = "Buy Now";
"I lost my license..." = "I lost my license...";
"Register" = "Register";
"Name:" = "Name:";
"License Code:" = "License Code:";
"Please Register Soulver" = "Please Register Soulver";

"Registration Failed Title" = "Incorrect Code";
"Registration Failed Detail" = "Please check that you have entered your name and code exactly as they appear in your registration email.";
"Old Code Entered" = "You have entered a valid code for Soulver 1, but Soulver 2 requires an upgrade in order to use. \n\n As a registered user of Soulver 1, you can buy an upgrade to Soulver 2 at a reduced price, or you can continue to use Soulver 1.\n\n You can download Soulver 1 again from our website.";

"Automatic Registration Failed" = "Automatic Registration Failed";
"Automatic Registration Failed Detail" = "Automatic Registration Failed Detail";
"Enter Manually" = "Enter Manually";

"RegisterHeading" = "Please Purchase Soulver";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register': ";

"UpgradeHeading" = "Please Upgrade to Soulver 2";
"UpgadeInfo" = "As a registered user of Soulver 1, we'd like to offer you an upgrade to Soulver 2 at a special price. Purchase an upgrade, then enter in your new license below code to register: ";

"RegisteredHeading" = "Thank you for purchasing Soulver!";
"RegisteredInfo" = "Your license information is shown below. Soulver is now unlocked and all restrictions have been removed. We hope you enjoy using Soulver.";

////////////////////
/* Welcome Window */
////////////////////

"Welcome to Soulver" = "Welcome to Soulver";
"Show on launch" = "Show on launch";
"Your new number life begins now." = "Your new number life begins now.";
"Continue To Soulver..." = "Continue To Soulver...";
"Open Example Document..." = "Open Example Document...";
"Watch Introduction Videos..." = "Watch Introduction Videos...";
"Reference" = "Reference";

"Start Typing a Calculation Here" = "Start Typing a Calculation Here";
"Your Answer is Over Here" = "Your Answer is Over Here";

////////////////////
/* Preferences */
////////////////////

"General" = "General";
"Editing" = "Editing";
"MathKey" = "MathKey";
"Formatting" = "Formatting";
"Styling" = "Styling";
"Language" = "Language";
"Units" = "Units";

"decimal places" = "decimal places";
"Decimal point:" = "Decimal point:";
"Thousands Separator:" = "Thousands Separator:";

"Trigonometry:" = "Trigonometry:";
"Default Precision:" = "Default Precision:";
"On by default" = "On by default";

"Enable MathKey" = "Enable MathKey";
"Keystroke" = "Keystroke";
"Insert" = "Insert";

"Documents:" = "Documents:";

"Suppress save warning" = "Suppress save warning";
"Suppress save warning for unsaved documents" = "Suppress save warning for unsaved documents";

"Default Mode: " = "Default Mode: ";
"Font:" = "Font:";
"Formatting:" = "Formatting:";

"Notation will kick in for numbers with %{value1}@ or more digits." = "Notation will kick in for numbers with %{value1}@ or more digits.";

"digits" = "digits";

"Style: " = "Style: ";
"SI (k, M, G)" = "SI (k, M, G)";

"Scientific (×10ⁿ)" = "Scientific (×10ⁿ)";

"Notation:" = "Notation:";
"Threshold:" = "Threshold:";

"Enable syntax coloring" = "Enable syntax coloring";

"Functions:" = "Functions:";
"Numbers:" = "Numbers:";
"Operators:" = "Operators:";
"Words:" = "Regular Words:";
"Variables:" = "Variables:";
"Units:" = "Units:";
"Comments:" = "Comments:";
"Color:" = "Color:";
"Parentheses" = "Parentheses:";

"A comment is text inside quotation marks (i.e \"comment\"), or text on a line beginning with \"//\"." = "A comment is text inside quotation marks (i.e \"comment\"), or text on a line beginning with \"//\".";

"Make headings bold" = "Make headings bold";
"Begin a line with the \"@\" character to make a heading." = "Begin a line with the \"@\" character to make a heading.";
"Make labels bold" = "Make labels bold";
"A label is anything to the left of a \":\" character." = "A label is anything to the left of a \":\" character.";

"Default Text Alignment:" = "Default Text Alignment:";
"Right" = "Right";
"Left" = "Left";

"Smart Editing:" = "Smart Editing:";

"Add spaces around operators when necessary" = "Add spaces around operators when necessary";
"Delete excess spaces when necessary" = "Delete excess spaces when necessary";

"Add closing parenthesis" = "Add closing parenthesis";
"When pressing (, a closing bracket will be inserted for you automatically." = "When pressing (, a closing bracket will be inserted for you automatically.";

"Add closing quotation marks" = "Add closing quotation marks";

"Insert previous answer after operator on new line" = "Insert previous answer after operator on new line";
"Eg, \"1+1\" will become \"1 + 1\". This looks nicer." = "Eg, \"1+1\" will become \"1 + 1\". This looks nicer.";

"For example, hit return and type \"+\". An answer token will be inserted on the new line that references the previous answer." = "For example, hit return and type \"+\". An answer token will be inserted on the new line that references the previous answer.";

"View:" = "View:";
"You will still be asked to save previously saved documents that have unsaved changes." = "You will still be asked to save previously saved documents that have unsaved changes.";

"On launch:" = "On launch:";
"Make new document" = "Make new document";
"Open last saved document" = "Open last saved document";
"Do nothing" = "Do nothing";
"Make new document on launch" = "Make new document on launch";
"A new document will only be made if no other previously open documents are restored." = "A new document will only be made if no other previously open documents are restored.";

"MathKey can override the characters inserted by keys on your keyboard. It can be used to put the \"+\" character on a more convenient key, for example." = "MathKey can override the characters inserted by keys on your keyboard. It can be used to put the \"+\" character on a more convenient key, for example.";

"Select..." = "Select...";

"The '@' character will embolden everything to the right and the ':' character to the left." = "The '@' character will embolden everything to the right and the ':' character to the left.";

"Updating" = "Updating:";
"Automatically check for updates at startup" = "Automatically check for updates at startup";

"Content Language" = "Content Language:";
"Automatic (%@)" = "Automatic (%@)"; //this is for the automatic language choice, ie Automatic (English)
"The selected language will be used for units, percentage operators, and word operators." = "The selected language will be used for units, percentage operators, and word operators.";
"Please restart Soulver for changes to take effect." = "Please restart Soulver for changes to take effect.";

"Measurement System:" = "Measurement System:";
"Metric" = "Metric";
"Imperial" = "Imperial";
"US Customary" = "US Customary";
"This preference affects units like \"cup\" that that are measured differently depending on the system used." = "This preference affects units like \"cup\" that that are measured differently depending on the system used.";

"Computer Storage:" = "Computer Storage:";
"Base 10" = "Base 10";
"Base 2" = "Base 2";

"Learn more about the %@, and units like GiB & MiB." = "Learn more about the %@, and units like GiB & MiB."; //the %@ is replaced with the name of the link,
"BinaryPrefixSystemLinkName" = "binary prefix system";
"BinaryPrefixSystemLinkURL" = "http://en.wikipedia.org/wiki/Binary_prefix";

/////////////
/* About Window */
////////////

" We'd also like to thank %@ for using Soulver." = " We'd also like to thank %@ for using Soulver.";

/////////////
/* Speech */
////////////

"is" = "is"; // This will be used to read out your sums. I.e "1+1 is 2"

/////////////
/* URLS */
////////////

//Generally you wont need to localize these
"IntroMoviesURL" = "http://www.acqualia.com/soulver/videos/introduction";
"CodeLookupURL" = "http://www.acqualia.com/support/lost-code";

///////////////////////////////
/* SAVING & DOCUMENT RELATED */
///////////////////////////////

//Saving
"Saving Soulver Document Alert Title" = "The document was created using an older version of Soulver.";
"Saving Soulver Document Alert Description" = "Once you save, you will not be able to open the file with the older version.";
"Save As..." = "Save As...";
"Overwrite" = "Overwrite anyway";

/////////////////
/* TRIAL RELATED */
/////////////////

/* Overlay */
"Overlay Editing Disabled" = "Your trial has ended.";
"Overlay Buy Now" = "Buy now to continue using Soulver.";
"Overlay Next Recharge" = "In %@ Soulver will unlock again with %@ of usage.";

/* Upgrade Dialog */
"Upgrade Required" = "Upgrade to Soulver 2";
"Upgrade Now" = "Upgrade Now";
"Upgrade Information" = "As a registered user of Soulver 1, you can upgrade to Soulver 2 at a significant discount.";

/* Credits Dialog */
"CreditsRemainingDescription" = "%@ left in your trial.";
"CreditsRemainingDescriptionFinalDay" = "Final day of your trial.";
"NoCreditsRemaining" = "Your trial has ended.";
"NoCreditsRemainingDescription" = "Your trial has ended, and Soulver is now locked.";
"TrialResetDescription" = "Your trial has been reset so you can try Soulver again.";

"SmartTrialDescription" = "Each day you use Soulver, a day will be taken off your trial.";
"RechargeDescription" = "You will occasionally get free days of Soulver usage.";
"MaxCreditsDescription" = "You have reached the maximum amount of days.";
"NextRefillDescription" = "You will get another %@ of Soulver usage in %@.";

"RegisterToUnlock" = "Buy now to continue to use Soulver.";
"BuyNowBeHappy" = "Buy now to remove all limitations.";

"LockDescription" = "After your trial has ended, Soulver will be locked.";
"LockAgainDescription" = "After your trial finishes, Soulver will be locked again.";

"Registration MenuItem" = "Registration Details...";
"Learn more..." = "Learn more...";

/* Nag Dialogs */
"Please Buy Soulver" = "Please Buy Soulver";
"Continue Trial" = "Continue Trial";

"Thanks for trying out Soulver" = "Thanks for trying out Soulver";

"MultipleTrialsNagDescription" = "You have already had multiple trials of Soulver. If you find it useful, please buy now and remove all limitations.";
"TrialEndedNagDescription" = "Your trial has ended and Soulver is now locked.\n\nIf you're ready to buy Soulver, click Buy Now.\n\nOtherwise, you will be able to try Soulver again for %@, in %@.";
"WhyNotBuyNowNagDescription" = "You still have %@ left in your trial, but if you've already fallen in love with Soulver, why not buy now?";

/* Nag text in the top right of the Soulver window */
"Buy Now!" = "Buy Now!";
"of trial left." = "of trial left."; //this will read, 5 days of trail left
"of trial left. Buy now!" = "of trial left. Buy now!";

"of trial." = "of trial."; // this will read, final day of trial
"of trial. Buy Now!" = "of trial. Buy Now!";

"Trial has ended" = "Trial has ended";
"Trial has ended. Buy Now!" = "Trial has ended. Buy Now!";

"minute" = "minute";
"minutes" = "minutes";

"Less than a minute" = "less than a minute";
"Less than a day" = "less than a day";
"part of today" = "part of today";

"hour" = "hour";
"hours" = "hours";

"a day" = "a day";
"a week" = "a week";

"day" = "day";
"days" = "days";
"Final day" = "Final day";

////////////
/* Errors */
////////////

"Soulver doesn't support that level of accuracy" = "Soulver doesn't support that level of accuracy";
"The maximum level of accuracy is 50 decimal places." = "The maximum level of accuracy is 50 decimal places.";
"Multiple Lines in Selection" = "Multiple Lines in Selection";

"Error" = "Error";
"Error: Exponent too large" = "Error: Exponent too large";
"Error: Divide by Zero" = "Error: Divide by Zero";
"Error: Incompatible Units" = "Error: Incompatible Units";

"Older version of Soulver 2 found" = "Older version of Soulver 2 found";
"Show in Finder" = "Show in Finder";
"This version of Soulver will not be able to open Soulver files unless you delete the older version. A restart may be required." = "This version of Soulver will not be able to open Soulver files unless you delete the older version. A restart may be required.";